blake3-d 0.1.6

BLAKE3 D wrappers compliant with Phobos's std.digest.


To use this package, run the following command in your project's root directory:

Manual usage
Put the following dependency into your project's dependences section:

blake3-d

BLAKE3 D wrappers compliant with Phobos's std.digest.

Authors:
  • Per Nordlöw
Dependencies:
none
Versions:
0.1.10 2024-Mar-26
0.1.9 2024-Mar-24
0.1.8 2024-Mar-24
0.1.7 2024-Mar-24
0.1.6 2024-Mar-23
Show all 12 versions
Download Stats:
  • 0 downloads today

  • 0 downloads this week

  • 0 downloads this month

  • 6 downloads total

Score:
0.5
Short URL:
blake3-d.dub.pm